{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/6",
  "scrapedAt": "2025-12-17T08:45:45.009Z",
  "menuId": 1236,
  "page": 6,
  "count": 10,
  "items": [
    {
      "title": "ประกาศเรื่อง สรุปผลการจัดซื้อจัดจ้าง ประจำเดือนตุลาคม ๒๔๖๓ ( 13 พ.ย. 2563 )",
      "date": "13 พ.ย. 2563",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1079/menu/1236/page/6",
      "icons": [],
      "sourcePage": 6,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/6"
    },
    {
      "title": "ประกาศเรื่อง สรุปผลการจัดซื้อจัดจ้าง ประจำเดือนสิงหาคม ๒๕๖๓ ( 13 พ.ย. 2563 )",
      "date": "13 พ.ย. 2563",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1075/menu/1236/page/6",
      "icons": [],
      "sourcePage": 6,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/6"
    },
    {
      "title": "ประกาศเรื่อง สรุปผลการจัดซื้อจัดจ้าง ประจำเดือนตุลาคม ๒๔๖๓ ( 13 พ.ย. 2563 )",
      "date": "13 พ.ย. 2563",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1074/menu/1236/page/6",
      "icons": [],
      "sourcePage": 6,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/6"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยประสงค์สุขการี(ซอยเลียบคลองสี่ ๗) หมู่ที่ ๕ ตำบลลาดสวาย ด้วยวิธีประกวดราคาอิเ็กทรอนิกส์(e-bidding) ( 1 ก.ย. 2563 )",
      "date": "1 ก.ย. 2563",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1082/menu/1236/page/6",
      "icons": [],
      "sourcePage": 6,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/6"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างถนนคอนกรีตเสริมเหล็ก พร้อมท่อระบายน้ำและบ่อพัก ซอยยายโปรย หมู่ที่ 8 ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 1 ส.ค. 2563 )",
      "date": "1 ส.ค. 2563",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1083/menu/1236/page/6",
      "icons": [],
      "sourcePage": 6,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/6"
    },
    {
      "title": "เรื่อง ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยไสวประชาราษฎร์ ๑๒ ( ซอยร่วมสุข ๖ ) หมู่ ๕ ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 28 ม.ค. 2563 )",
      "date": "28 ม.ค. 2563",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1084/menu/1236/page/6",
      "icons": [],
      "sourcePage": 6,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/6"
    },
    {
      "title": "รื่อง ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างยกระดับถนนคอสะพานเลียบคลอง ๔ หมู่ ๕ เพื่อก่อสร้างยกระดับถนนคอสะพานเลียบคลอง ๔ หมู่ ๕ (เพิ่มเติมงบประมาณ ๒๕๖๑) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 1 ม.ค. 2563 )",
      "date": "1 ม.ค. 2563",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1085/menu/1236/page/6",
      "icons": [],
      "sourcePage": 6,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/6"
    },
    {
      "title": "เรื่อง ประกวดราคาจ้างก่อสร้างก่อสร้างอาคารเรียน ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 19 ธ.ค. 2562 )",
      "date": "19 ธ.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1086/menu/1236/page/6",
      "icons": [],
      "sourcePage": 6,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/6"
    },
    {
      "title": "เรื่อง ประกวดราคาจ้างก่อสร้างปรับปรุงถนนลูกรัง ซอยไสวประชาราษฎร์ ๒๗ (ซอยร่วมสุข ๕ ) หมู่ที่ ๕ ตำบลลาดสวาย ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 28 พ.ย. 2562 )",
      "date": "28 พ.ย. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1087/menu/1236/page/6",
      "icons": [],
      "sourcePage": 6,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/6"
    },
    {
      "title": "เรื่อง ประกวดราคาซื้อจัดซื้อรถกระเช้าไฟฟ้า (เป็นรถบรรทุกชนิด ๖ ล้อ) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 22 พ.ย. 2562 )",
      "date": "22 พ.ย. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1088/menu/1236/page/6",
      "icons": [],
      "sourcePage": 6,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/6"
    }
  ]
}